Instalar ia32-libs en Ubuntu 13.10 y Ubuntu 14.04 [actualizado]

ia32-libs Ubuntu Saucy

Intentando instalar Corel AfterShot Pro en el nuevo Ubuntu 13.10 Saucy, me di cuenta de una desagradable sorpresa: la librería ia32-libs no estaba disponible, ni se podía instalar mediante los procedimientos habituales.

Averiguando en los distintos fotos, me enteré que dicha librería había sido eliminada de los repositorios oficiales de Ubuntu 13.10 por “ser obsoleta”. Ello ocasiona que varios programas que dependen de esta librería no pueda ser instaladas. (más…)

Actualiza Crossover Linux a la última versión

Todos quienes han descargado de manera gratuita la versión completa de CrossOver en el Flock the Vote Day (o lo han comprado) tienen el soporte de CodeWeavers por 12 meses y pueden actualizar a la última versión publicada durante ese periodo. Si en ese día, 31 de octubre del 2012, la versión que habías descargado era la 11.3, la última versión disponible para actualizar de manera gratuita es la 12.5.

CrossOver 12.5 en Ubuntu

CrossOver 12.5 en Ubuntu

(más…)